/* Additional default styles */

.ui-listview .imagefit { display: block; overflow: hidden; width: 80px; height: 80px; float: left; margin-right: 10px; }

#featuredSlides { margin: -15px -15px 15px -15px; position: relative; }
#featuredSlides p.showTitle { background: #000; position: absolute; bottom: 0; left: 0; overflow: hidden; margin: 0; width: 100%; height: 30px; line-height: 30px; text-overflow: ellipsis; padding: 0; color: #fff; text-shadow: none; }
#featuredSlides h2.specialEvent { background:#fff; position:absolute; bottom:10px; left:0; text-transform:uppercase; color:#f00; padding:5px; }
#slideNavContainer { position: relative; margin: 0 -15px; height: 0; }
#prevSlide,
#nextSlide { width: 34px; height: 34px; position: absolute; z-index: 2000; top: 15px; }
#prevSlide { left: 5px; }
#nextSlide { right: 5px; }
#prevSlide .ui-btn-inner,
#nextSlide .ui-btn-inner { padding: 5px; }


.ui-footer p { text-align: center; }
.ui-footer .copyright { text-align: center; display: block; font-size: 11px; padding-top: 5px; }
.siteLogo { text-align: center; }

/* Show Details Page */
#showDisplay { padding: 0; }
div.showHeader,
div.showDetails { 
	padding: 15px; 
	box-shadow: 0 0 15px #bbb inset;
	background: #dfdfdf /*{c-bhover-background-color}*/;
	font-weight: bold;
	color: #2F3E46 /*{c-bhover-color}*/;
	text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #e0e0e0 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/);
 }
div.showDetails { font-weight: normal; font-size: 14px; }
div.showDetails p { color: #2F3E46 !important; }
div.showDetails p span { color: #2F3E46 !important; }
div.headerInfo { margin: 0 0 0 85px; }
div.showHeader .imagefit { width: 73px; height: 73px; border: 1px solid #fff; float: left; }
div.showHeader h3 { margin: 0 0 5px 0; }
div.showHeader h4 { margin: 0; color: #2489CE; }
div.venue { clear: left; padding: 10px 0 0 0; position: relative; }
div.venue div.map { position: absolute; top: 20px; right: 0; }
div.showHeader p { line-height: 18px; margin: 0; border-top: 1px dashed #aaa; padding: 10px 110px 0 0; }
div.showHeader p.selectedDateTime { border-top: none; font-weight: normal; }
div.showHeader p a.venueLink { text-decoration: none; color: #2F3E46; }
div.showHeader p.address { font-size: 12px; line-height: 16px; padding: 0 110px 0 0; border-top: none; }
div.showCart { padding: 15px; }
div.showCart table { width: 100%; border-collapse: collapse; }
div.showCart th { text-align: left; }
div.showCart table thead th { text-align:left; }
div.showCart table th, 
div.showCart table td { font-size: 14px; padding: 3px 2px 3px 0; border-bottom: 1px solid #ddd; } 
div.showCart table tfoot th { font-size: 16px; text-align: right; }
div.showCart table tfoot th,
div.showCart table tfoot td { border-bottom: none; }
div.showCart table tfoot #buyPageTotal { font-size: 16px; text-align: left; font-weight: bold; color: #2489CE; }
div.timeslots div.ui-input-datebox { background: #fff; border: 1px solid #ccc !important; }
label.timeSlotLabel { font-size: 14px; }

div.showArtists { padding: 15px; }
#showArtistList { margin-top: 15px; }

div.showRsvp { padding: 15px 0 25px; }


/* Checkout Page */
#cartDisplay input.ui-input-text { width: 92%; }
#cartDisplay .ui-grid-a input.ui-input-text { width: 82%; }
#cartDisplay .ui-grid-a div.ui-select { width: 92%; }
#cartDisplay { padding: 0; }
#shoppingCart,
#paymentDetails,
#ticketDetails,
#showQuestions {
	padding: 15px; 
	-moz-box-shadow: 0 0 15px #bbb inset; 
	-webkit-box-shadow: 0 0 15px #bbb inset; 
	box-shadow: 0 0 15px #bbb inset;
	background: #dfdfdf /*{c-bhover-background-color}*/;
	font-weight: normal;
	color: #2F3E46 /*{c-bhover-color}*/;
	text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #e0e0e0 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/);
}
#cartDisplay h2 {
	margin: 0;
	padding: .5em 15px;
	font-size: 16px;
	border: 1px solid #456f9a /*{b-bar-border}*/;
	background: #5e87b0 /*{b-bar-background-color}*/;
	color: #fff /*{b-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{b-bar-shadow-x}*/ 1px /*{b-bar-shadow-y}*/ 1px /*{b-bar-shadow-radius}*/ #3e6790 /*{b-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #6facd5 /*{b-bar-background-start}*/), to( #497bae /*{b-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/);
}

#shoppingCart table { width: 100%; border-collapse: collapse; }
#shoppingCart td { font-size: 14px; padding: 3px; border-top: 1px solid #ccc; }
#shoppingCart td.value { text-align: right; }
#shoppingCart tr.total td { font-size: 20px; font-weight: bold; padding-top: 5px; border-top: 1px solid #aaa; }

#shoppingCart h4 { color: #2489CE; margin: 0; }
#shoppingCart p { font-size: 14px; margin: 0 0 10px 0; }
#cartDisplay #couponCode { width: 63%; display: inline-block;  margin: 15px 0 0 0; }

.messageBox { margin: 0; background: #900; padding: 10px 0; }
.messageBox p { font-size: 16px; font-weight: bold; text-align: center; height: 30px; line-height: 30px; color: #fff; text-shadow: 1px 1px 1px #300; }


/* Ticket Details */
#confirmationDisplay,
#ticketDisplay { padding: 0; }
#confirmationDisplay h1 { margin: 0; padding: 15px; font-size: 18px; }
div.ticketDetails div.ticketContent {
	padding: 15px; 
	-moz-box-shadow: 0 0 15px #bbb inset; 
	-webkit-box-shadow: 0 0 15px #bbb inset; 
	box-shadow: 0 0 15px #bbb inset;
	background: #dfdfdf /*{c-bhover-background-color}*/;
	font-weight: normal;
	color: #2F3E46 /*{c-bhover-color}*/;
	text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #e0e0e0 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #e0e0e0 /*{c-bhover-background-end}*/);

}
div.ticketDetails h2 {
	margin: 0;
	padding: .5em 15px;
	font-size: 16px;
	border: 1px solid #456f9a /*{b-bar-border}*/;
	background: #5e87b0 /*{b-bar-background-color}*/;
	color: #fff /*{b-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{b-bar-shadow-x}*/ 1px /*{b-bar-shadow-y}*/ 1px /*{b-bar-shadow-radius}*/ #3e6790 /*{b-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #6facd5 /*{b-bar-background-start}*/), to( #497bae /*{b-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #6facd5 /*{b-bar-background-start}*/, #497bae /*{b-bar-background-end}*/);
}
div.ticketDetails p { font-size: 14px; margin: 0 0 5px 0; }
div.barcodeContainer { background: #fff; box-shadow: 0 0 15px #999; margin: 10px 0 0 0; }
div.barcodeContainer img { margin: 0 auto; width: 100%; }

#showPasswordContainer .ui-block-a { width: 70% }
#showPasswordContainer .ui-block-b { width: 30%; } 
#showPassword { padding: 0.6em 0.5em; }



#mainMenu { display: none; position: absolute; right: 5px; top: 40px; width: auto; z-index: 10000; }

p.couponCode { margin: 10px 0 0 0; padding: 10px 0; text-align: center; background: #6c9; color: #fff; border-radius: 10px; border: 1px solid #396; }
p.couponCode span { font-weight: bold; }

.ext-el-mask { background-color: #000; opacity: 0.7; }
.x-shadow { display: none; }
.x-window {  }
.x-window .x-window-tl { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); padding-left: 0; z-index: 9000; }
.x-window .x-window-tr { background: none; }
.x-window .x-window-tc { background: none; overflow: visible; }
.x-window .x-window-header-text { display: none; }
.x-window-header { overflow: visible; padding: 0 !important; }
.x-window .x-window-ml { background: none; padding-left: 0px; }
.x-window .x-window-mr { background: none; padding-right: 0px; }
.x-window .x-window-bl { display: none; }
.x-window-mc { background: none; border: medium none; text-align: center; }
.x-tool-close { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 70px; position: absolute; right: 0; top: 20px; width: 65px; }
.x-window-bwrap { display: inline-block; }
.x-window-body img { width: 100%; }





#ct-alert-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.90); z-index: 999999; }
#ct-alert-overlay .text-center { text-align:center; }
#ct-alert-overlay strong { font-weight:bold; }
#ct-alert-overlay .ct-alert-overlay-body { width:100%; height:100%; background:#fff; position:absolute; top:0; left:0; margin:0; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.42857; border:#ebccd1 solid 1px; box-shadow:0 1px 2px rgba(0, 0, 0, 0.05); color: #333; }
#ct-alert-overlay .ct-alert-overlay-body .panel-heading { border-bottom: #ebccd1 solid 1px; 3px; padding: 10px 15px; color: #a94442; background-color: #f2dede; background-image: linear-gradient(to bottom, #f2dede 0%, #ebcccc 100%); background-repeat: repeat-x; }
#ct-alert-overlay .ct-alert-overlay-body .panel-body { padding:15px; }
#ct-alert-overlay .ct-alert-overlay-body .panel-body p { display:block; margin: 0 0 10px 0; }
#ct-alert-overlay .ct-alert-overlay-body .panel-body a { font-size: 14px; line-height: 1.42857; color:#2e9de8; }
#ct-alert-overlay .ct-alert-overlay-body .panel-footer { background-color: #f5f5f5; border-top: 1px solid #ddd; padding: 10px 15px; }
#ct-alert-overlay .ct-alert-overlay-body .btn { cursor: pointer; display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; margin-bottom: 0; padding: 6px 12px; text-align: center; vertical-align: middle; white-space: nowrap; background-image: none; border: 1px solid transparent; }
#ct-alert-overlay .ct-alert-overlay-body .btn-success { background-color: #5cb85c; border-color: #4cae4c; color: #fff; }
#ct-alert-overlay .ct-alert-overlay-body .btn-danger { background-color: #d9534f; border-color: #d43f3a; color: #fff; }
#ct-alert-overlay .ct-alert-overlay-body .btn-success,
#ct-alert-overlay .ct-alert-overlay-body .btn-danger {box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075); text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);  }
#ct-alert-overlay .ct-alert-overlay-body .btn-success { background-image: linear-gradient(to bottom, #5cb85c 0%, #419641 100%); background-repeat: repeat-x; border-color: #3e8f3e; }
#ct-alert-overlay .ct-alert-overlay-body .btn-danger { background-image: linear-gradient(to bottom, #d9534f 0%, #c12e2a 100%); background-repeat: repeat-x; border-color: #b92c28; }
